.cltr-quiz {
	padding: 90px 0;
}

.cltr-quiz .cltr-quiz-blocks {
	position: relative;
	margin: 0 auto;
	max-width: 510px;
	width: 100%;
}

.step-back {
	height: 40px;
	position: absolute;
	left: 0;
	top: -60px;
	cursor: pointer;
	visibility: hidden;
	opacity: 0;
	transition: all .6s ease;
}

.step-back--active {
	visibility: visible;
	opacity: 1;
}

.step-back path {
	fill: #5c84c5;
	transition: fill .2s ease;
}

.step-back:hover path {
	fill: #426fb9;
}

.cltr-quiz-block {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
	opacity: 0;
	visibility: hidden;
	transition: all .6s ease;
}

.cltr-quiz-block--active {
	opacity: 1;
	visibility: visible;
}

.cltr-quiz-block .cltr-quiz-block__title {
	font-size: 24px;
	line-height: 32px;
	margin: 0;
	margin-bottom: 10px;
}

.cltr-quiz-block .cltr-quiz-block__text {
	margin: 0;
	color: #777;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 20px;
}

.cltr-quiz-block button {
	outline: none;
	border: none;
	width: 100%;
	cursor: pointer;
}

.cltr-quiz-block label {
	display: flex;
	align-items: center;
	padding: 20px 16px;
	background-color: rgba(0, 0, 0, .05);
	transition: background-color .2s ease;
	cursor: pointer;
	border-radius: 8px;
	margin-bottom: 20px;
}

.cltr-quiz-block label:hover {
	background-color: rgba(0, 0, 0, .1);
}

.cltr-quiz-block label p {
	margin: 0;
	font-size: 18px;
	line-height: 24px;
}

.cltr-quiz-block label input {
	width: 20px;
	min-width: 20px;
	height: 20px;
	margin: 0;
	margin-right: 16px;
}

.cltr-quiz-block .formkit-field {
	margin-bottom: 20px;
}

.cltr-quiz-block .formkit-input {
	width: 100%;
}

.cltr-quiz-block .formkit-alert li {
    color: #000;
}